Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2021-06-17 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 10 Jun 2021 15:02:43 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2021-06-17 IESG Teleconference

This agenda was generated at 2021-06-10 15:00:54 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: June 10, 2021
    
      o Alvaro Retana, Benjamin Kaduk, and Murray Kucherawy to look at 
        updating the I-D Checklist.
        - Added 2019-10-31; reassigned 2020-03-05 (31 telechats ago)
      o Warren Kumari, Deborah Brungard, Stephen Farrell, and Jay Daley to 
        investigate ways to recruit, recognize, and retain volunteers in the 
        IETF.
        - Added 2020-11-11 (13 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft a note to wgchairs 
        asking them to always confirm author/contributor status.
        - Added 2021-04-01 (5 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text to include in the 
        I-D submission tool warning about too many authors.
        - Added 2021-04-01 (5 telechats ago)
      o John Scudder and Martin Duke to review the document shepherd 
        templates and propose changes to include updated questions and 
        cross-area checks.
        - Added 2021-05-03 (3 telechats ago)  
      o Rob Wilton to draft text to expand the document shepherd write-up 
        section on use of YANG Models.
        - Added 2021-05-03 (3 telechats ago)
      o Zahed Sarker and Michelle Cotton to draft text for prospective 
        Designated Experts on the basics of the IANA request process and 
        "how to be a designated expert."
        - Added 2021-05-03 (3 telechats ago)
      o Rob Wilton to follow up with the IESG on small group project 
        assignments regarding topics identified through the poll taken at 
        the IESG retreat.  
        - Added 2021-05-03 (3 telechats ago)
      o Eric Vyncke and Francesca Palombini to draft text for guidelines/
        best practices for directorate reviewers.
        - Added 2021-05-03 (3 telechats ago)
      o The IESG to report on the RFC 8989 experiment.
        - Added 2021-05-05 (3 telechats ago)
      o Erik Kline to find designated experts for RFC 9031 [IANA #1198928].
        - Added 2021-06-02 (1 telechats ago) 
      o Murray Kucherawy to update BCP 97 to provide guidance about handling
        normative references to non-SDO documents.
        - Added 2021-06-03 (1 telechats ago) 
      o Murray Kucherawy to find designated experts for RFC 9036 
        [IANA #1199105]
       - Added 2021-06-07 (0 telechats ago)
      o Robert Wilton, Alvaro Retana, and Warren Kumari to report back to 
        the IESG on the impact of COVID-19 to the IETF in June 2021.
       - Added 2021-06-10 (0 telechats ago)
      o Lars Eggert to update BCP 45.
       - Added 2021-04-08, on hold 2021-05-06, added 2021-06-10 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-idr-bgp-optimal-route-reflection-24  - IETF stream
    BGP Optimal Route Reflection (BGP-ORR) (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: SECDIR Early Review (of -21): Has Nits 
             OPSDIR Early Review (of -21): Has Issues 
             RTGDIR Early Review (of -21): Ready 
             RTGDIR Early Review (of -11): Has Nits 
             GENART Last Call Review - due: 2021-06-07

  o draft-ietf-httpbis-messaging-16  - IETF stream
    HTTP/1.1 (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             TSVART Last Call Review: Ready 
             OPSDIR Last Call Review - due: 2021-06-10
             SECDIR Last Call Review - due: 2021-06-10

  o draft-ietf-httpbis-semantics-16  - IETF stream
    HTTP Semantics (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             OPSDIR Last Call Review - due: 2021-06-10
             SECDIR Last Call Review - due: 2021-06-10

  o draft-ietf-httpbis-cache-16  - IETF stream
    HTTP Caching (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Ready

  o draft-ietf-payload-rtp-jpegxs-16  - IETF stream
    RTP Payload Format for ISO/IEC 21122 (JPEG XS) (Proposed Standard)
    Token: Murray Kucherawy
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -12): Almost Ready 
             SECDIR Last Call Review - due: 2021-05-17
             OPSDIR Last Call Review - due: 2021-05-17

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items

  NONE

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  NONE

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  o Oblivious HTTP (ohttp)

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1197180] Renewing early allocations for draft-ietf-bess-evpn-optimized-ir (IANA)

6.2 [IANA #1197184] Renewing early allocations for draft-ietf-bess-evpn-ipvpn-interworking (IANA)

6.3 [IANA #1198995] Acceptance of media type registration from standards organization ISO/TC 184/SC 4 - Industrial Data(IANA)

6.4 IETF 111 BoFs decisions (Secretariat)

6.5 [IANA #1198928] Designated experts for RFC9031 (Erik Kline)

6.6 [IANA #1199105] Designated experts for RFC 9036 (IANA)

7. Any Other Business (WG News, New Proposals, etc.)